<!--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE HTML>
<html>
<head>
<title>Hosting Store A Hosting Category Flat Bootstarp Resposive Website Template | Domains :: w3layouts</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Hosting Store Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<link href="css/bootstrap.css" rel='stylesheet' type='text/css' />
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- Custom Theme files -->
<link href="css/style.css" rel='stylesheet' type='text/css' />
<!-- Custom Theme files -->
<!-- webfonts -->
<link href='http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700' rel='stylesheet' type='text/css'>
<!-- webfonts -->
<!-- dropdown -->
<script src="js/jquery.easydropdown.js"></script>
<link href="css/nav.css" rel="stylesheet" type="text/css" media="all"/>
<!-- start-smoth-scrolling -->
<script type="text/javascript" src="js/move-top.js"></script>
		<script type="text/javascript" src="js/easing.js"></script>
		<script type="text/javascript">
			jQuery(document).ready(function($) {
				$(".scroll").click(function(event){		
					event.preventDefault();
					$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
				});
			});
		</script>
<!-- end-smoth-scrolling -->
</head>
<!-- Header Starts Here -->
<div class="banner inner-banner" >
		<div class="header">
	<div class="container">
		<div class="logo">
			<a href="index.html"><img src="images/logo.png" alt=""></a>
		</div>
		<div class="search-bar">
			<input type="text"  value="Search" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Search';}">
			<input type="submit" value="" />
	   </div>
	   <span class="menu"> Menu</span>
			
		<div class="banner-top">
								<ul class="nav banner-nav">                                     
										<li><a href="index.html">Home</a></li>
										<li class="dropdown1"><a class="down-scroll" href="">hosting</a>
											<ul class="dropdown2">
												<li><a href="sharedhosting.html">Shared hosting</a></li>
												<li><a href="vps.html">Cloud VPS</a></li>
												<li><a href="dedicated-servers.html">Dedicated servers</a></li>
											</ul>
										</li>     
										<li class="dropdown1"><a class="active" href="domain.html">domains</a>
										</li>  
										<li class="dropdown1"><a class="down-scroll" href="">pages</a>
											<ul class="dropdown2">
												<li><a href="about.html">About us</a></li>
												<li><a href="support.html">Support</a></li>
												<li><a href="faq.html">FAQ</a></li>
												<li><a href="login.html">Login</a></li>
												<li><a href="plans-pricing.html">Plans & Pricing</a></li>
												<li><a href="404.html">404 - Errorpage</a></li>
											</ul>
										</li> 
										<li class="dropdown1"><a class="down-scroll" href="">blog</a>
											<ul class="dropdown2">
												<li><a href="blog.html">Blog posts</a></li>
												<li><a href="single.html">Single post</a></li>
											</ul>
										</li>						
										<li class="dropdown1"><a href="contact.html">Contact</a></li>  
								</ul>
								<script>
									$("span.menu").click(function(){
										$(" ul.nav").slideToggle("slow" , function(){
										});
									});
								</script>
							</div>
		<div class="clearfix"> </div>

	</div>
	</div>
<!-- page heading -->
	<div id="breadcrumb_wrapper">
		<div class="container">
			
			<h3>Domains</h3>
			<h6>add a short description here</h6>

			<div class="clearfix"></div>
		</div>
	</div>
</div>
<div class="clearfix"> </div>
<!-- Header Ends Here -->
	<div class="domain-section">
		<div class="about_grid">
		<div class="container">
			<h4 class="domain-head">Register Domain</h4>
							<form class="search-form domain-search">
										<div class="three-fifth domain_row column first">
											<input type="text" class="text" value="Enter your domain name" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Enter your domain name';}">               
										</div>
										<div class="one-fifth column">
											<span class="selection-box"><select class="domains valid" name="domains">
												<option>Year(0-1 Year)</option>
												<option>.info (From $3 / Year)</option>
												<option>.net (From $3 / Year)</option>
												<option>.org (From $3 / Year)</option>
											</select></span>
										</div>
										<div class="one-fifth column">
											<span class="selection-box"><select class="domains valid" name="domains">
												<option>.com</option>
												<option>.net</option>
												<option>.org</option>
												<option>.in</option>
											</select></span>
										</div>
										<div class="one-fifth column">
											<input type="submit" value="Search">
										</div>
										<div class="clearfix"> </div>
						   </form>
				  <div class="domain_box">
					<h4 class="domain-head1">Other Domain Charges Per Month</h4>
					<div class="col-md-6 charge_img">
					   <img src="images/domain.jpg" class="img-responsive" alt=""/>
					</div>
					<div class="col-md-6 charge_right">
						<ul class="charge">
							<li>.NYC<br><span class="m_12">$</span><span class="m_11">5</span></li>
							<li>.WIKI<br><span class="m_12">$</span><span class="m_11">5</span></li>
							<li>.UK<br><span class="m_12">$</span><span class="m_11">3</span></li>
							<li>.ENG<br><span class="m_12">$</span><span class="m_11">7</span></li>
							<li>.ML<br><span class="m_12">$</span><span class="m_11">5</span></li>
							<li class="last">.KM<br><span class="m_12">$</span><span class="m_11">8</span></li>
							<div class="clearfix"> </div>
						</ul>
						<ul class="charge charge_box">
							<li>.COM<br><span class="m_12">$</span><span class="m_11">5</span></li>
							<li>.IN<br><span class="m_12">$</span><span class="m_11">1</span></li>
							<li>.ORG<br><span class="m_12">$</span><span class="m_11">2</span></li>
							<li>.NET<br><span class="m_12">$</span><span class="m_11">7</span></li>
							<li>.BIZ<br><span class="m_12">$</span><span class="m_11">5</span></li>
							<li class="last">.AP<br><span class="m_12">$</span><span class="m_11">8</span></li>
							<div class="clearfix"> </div>
						</ul>
					</div>
					<div class="clearfix"> </div>
				 </div>
		 </div>
	</div>
	
<div class="domain">
<div class="container">
<div class="row PageHead">
<div class="col-md-12">
<h1>Search Domain</h1>
<h3>Enter the domain name to register or transfer</h3>
</div>
</div>
<div class="row">
<div class="col-md-8 col-md-offset-2">
<form action="https://yourwebsite.com/whmcs/domainchecker.php" method="post">
<input type="hidden" name="direct" value="true"/>
<div class="row">
<div class="col-sm-12 form-group">
<div class="input-group">
<input class="form-control" type="text" name="domain" size="20" placeholder="your domain name"/>
<span class="input-group-btn">
<select class="btn btn-default" name="ext">
<option selected>.com</option>
<option>.net</option>
<option>.org</option>
<option>.biz</option>
<option>.com.au</option>
<option>.net.au</option>
<option>.info</option>
<option>.asia</option>
<option>.co.nz</option>
<option>.org.au</option>
</select>
</span> </div>
</div>
</div>
<div class="submitbtn">
<input type="submit" class="btn btn-success btn-lg" value="Search Domain"/>
</div>
</form>
</div>
</div>
</div>
</div>
	<div class="new-domains">
		<div class="container">
				<h4 class="domain-head1">New Domains</h4>
				 <div class="new_domain">
					 <div class="col-md-6">
							<ul class="list_3">
								<li><span>.nyc</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.vegas</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.website</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.app</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.ask</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
							</ul>
						</div>
						<div class="col-md-6">
							<ul class="list_3">
								<li><span>.lip</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.wiki</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.do</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.go</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
								<li><span>.zipo</span><a class="dt-sc-button small" href="#" target="_blank">Register</a></li>
							</ul>
						</div>
						<div class="clearfix"> </div>
			   </div>
		 </div>
	</div>
	</div>
<!-- #Footer -->
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<span class="title">Latest Tweets</span>
						<p>Lorem ipsum dolor sit amet, <span class="greenText">#tweetTag</span> consectetur adipiscing elit. Ut vel pharetra diam. Aenean convallis nibh facilisis risus convallis, non ornare tellus vehicula.<span class="tweetTime">10 Minutes Ago</span></p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut vel pharetra diam. Aenean convallis nibh facilisis risus convallis, non ornare tellus vehicula.<span class="tweetTime">1 Hour Ago</span></p>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerMenu">
							<li class="title">What we do</li>
							<li><a href="#">Plans</a></li>
							<li><a href="#">Overview</a></li>
							<li><a href="#">Features Tour</a></li>
							<li><a href="#">CloudFlare's Network</a></li>
							<li><a href="#">CloudFlare Apps</a></li>
						</ul>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerMenu">
							<li class="title">Services</li>
							<li><a href="#">Virtual Private Servers</a></li>
							<li><a href="#">Dedicated Servers</a></li>
							<li><a href="#">cloud vps</a></li>
							<li><a href="#">Server Management</a></li>
							<li><a href="#">Script Installation</a></li>
						</ul>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerAddress">
							<li class="title">Contact Us</li>
							<li><strong>Address:</li>
							<li>p. Palace, Bangalore Palace Road, India, LP4 2P8</li>
							<li><strong>Phone:</strong></li>
							<li>080 1249 4654</li>
						</ul>
					</div>
				</div>
				<hr>
			</div>			
			<div class="copyrights">
				<div class="container">
					<p>Copyrights &copy; 2015 Hosting_Store All rights reserved | Design by <a href="http://w3layouts.com/">W3layouts</a></p>
				</div>
			</div>
		</footer>
		<!-- /#Footer -->
		<!-- here stars scrolling icon -->
	<script type="text/javascript">
									$(document).ready(function() {
										/*
										var defaults = {
								  			containerID: 'toTop', // fading element id
											containerHoverID: 'toTopHover', // fading element hover id
											scrollSpeed: 1200,
											easingType: 'linear' 
								 		};
										*/
										
										$().UItoTop({ easingType: 'easeOutQuart' });
										
									});
	</script>
	<!-- //here ends scrolling icon -->
</body>
</html>